1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

perian auf 10.3.9?

Dieses Thema im Forum "macOS & OS X" wurde erstellt von JDennis, 21.06.09.

  1. JDennis

    JDennis Idared

    Dabei seit:
    09.05.09
    Beiträge:
    27
    hallo,
    auf der perian homepage steht das"Requirements: Mac OS X 10.4.7 or higher because 10.3 makes the iceweasel cower in fear."
    hat jemand damit schon erfahrung gemacht?
     
  2. GunBound

    GunBound Pohorka

    Dabei seit:
    23.06.05
    Beiträge:
    5.667
    Was zum Teufel ist denn das für eine Erklärung? Tönt verdächtig nach einem Troll…

    Wenn die das schreiben, dann würde ich keine allzu grosse Hoffnungen darin setzen und lieber den VLC-Player nehmen (die Panther-Version sollte noch halbwegs aktuell sein).
     
  3. janniz

    janniz Ingrid Marie

    Dabei seit:
    20.01.08
    Beiträge:
    272
    Das steht da schon immer und war für mich letztes Jahr mit ein Grund, meinen alten G5 mit 10.3.9 gegen nen iMac mit 10.5 einzutauschen ;) VLC hat aber fast alles abgespielt, das stimmt. Nur ist Perian irgendwie die komfortablere Lösung.
     
  4. JDennis

    JDennis Idared

    Dabei seit:
    09.05.09
    Beiträge:
    27
    momentan nutze ich auch VLC, ich finde es aber schade das Quicktime nicht von Haus aus alles abspielen kann, wie z.B .mkv Dateien. Die Videountertitelfunktion bei VLC hackt bisschen.
    gibt es eine andere alternative zu kostenpflichtigen Programmen?
    wenn ich mit Leopard kaufen würde, könnte das Ibook damit arbeiten, es hat nur 1,2Ghz und 1,25Gb an RAM, würde es flüssig laufen oder eher stockend?
     
  5. GunBound

    GunBound Pohorka

    Dabei seit:
    23.06.05
    Beiträge:
    5.667
    Du musst ja nicht Leopard nehmen (das wäre tatsächlich nicht der Hit); Tiger reicht vollkommen und ist auch kompatibel genug. Das gibt's für ein paar Euronen in der Bucht. Achte beim möglichen Kauf jedoch darauf, eine schwarze DVD zu erwischen (die grauen sind hardwaregebunden und lassen sich nicht installieren).
     
  6. JDennis

    JDennis Idared

    Dabei seit:
    09.05.09
    Beiträge:
    27
    ich kenne das von xp so, man hat sich eine OEM Version gekauft und muss alle Treiber von Hand installieren , ist das bei mac auch so
    gibt es sonst einen player oder plugin wie perian , kann auch payware sein
     

Diese Seite empfehlen